<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/field[@name='company']" position="after">
        <group col="4" colspan="2" id="anmat">
            <label name="anmat_reason"/>
            <field name="anmat_reason"/>
            <label name="inform_anmat"/>
            <field name="inform_anmat"/>
        </group>
    </xpath>
</data>
